# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0016_auto_20160718_1258'),
    ]

    operations = [
        migrations.AddField(
            model_name='lensmaninfo',
            name='nomark',
            field=models.IntegerField(default=299, help_text='\u6444\u5f71\u5e08\u65e0\u6c34\u5370\u4ef7\u683c(\u5206)', verbose_name='nomark'),
        ),
        migrations.AddField(
            model_name='lensmaninfo',
            name='origin',
            field=models.IntegerField(default=999, help_text='\u6444\u5f71\u5e08\u9ad8\u6e05\u56fe\u4ef7\u683c(\u5206)', verbose_name='origin'),
        ),
    ]
